[@bigcommerce/checkout-sdk](../README.md) / EmbeddedCheckoutLoadedEvent

# Interface: EmbeddedCheckoutLoadedEvent

## Table of contents

### Properties

- [type](EmbeddedCheckoutLoadedEvent.md#type)

## Properties

### type

• **type**: [`CheckoutLoaded`](../enums/EmbeddedCheckoutEventType.md#checkoutloaded)
